RubyGems Navigation menu

sensu-plugin 1.1.0

Plugins and helper libraries for Sensu, a monitoring framework

Versions:

  1. 1.1.0 - September 29, 2014 (8.5 KB)
  2. 1.0.0 - September 29, 2014 (8.5 KB)
  3. 0.3.0 - May 2, 2014 (7 KB)
  4. 0.2.2 - November 19, 2013 (7 KB)
  5. 0.2.1 - October 1, 2013 (7 KB)
Show all versions (20 total)

Development Dependencies:

Authors:

  • Decklin Foster, Sean Porter

Owners:

98f9dfc2e5e1318ac78b8c716582cd30

Total downloads 486,290

For this version 82,658

Show all versions (20 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'sensu-plugin', '~> 1.1.0' = Copy to clipboard Copied!

install:
gem install sensu-plugin = Copy to clipboard Copied!

Links: